---
title: Bayesian Structure Time Series
author: Gregor
date: '2022-04-10'
slug: bayesian-structure-time-series
categories:
  - time series
tags: []
draft: no
---



<pre class="r"><code>library(bsts)
library(gtrendsR)
#library(SURS_1)</code></pre>
<p>Najprej naredi blog o surs api, nato ga uporabiš tukaj.</p>
